

#mpLookupContainer h2 {
	float:left;
	color:#ea7421;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 40px;
	line-height: 40px;
	letter-spacing:-0.05em;
	display:block;
	width:auto;
	margin:0;
	padding:10px 0;
	text-transform:uppercase;
}
#mpLookupContainer #h2_1 {
	width:269px;
}
#mpLookupContainer #h2_2 {
	color:#343a40;
	padding-left:25px;
}
#mpLookupContainerInternal {
	background: url(/images/take-action/sm/orange-grey.gif) left top repeat-y;
}
#mpLookupContainerLeft {
	background: #ea7421 url(/images/take-action/sm/orange-left.gif) right top no-repeat;
	padding:20px 25px;
	width:219px;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	line-height:16px;
	float:left;
}
#mpLookupContainerRight {
	background: #e1e1e1 url(/images/take-action/sm/grey-right.gif) right top no-repeat;
	padding:20px 25px;
	width:312px;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	line-height:16px;
	float:left;
	position:relative;
}

.circleDigit {
	display:block;
	float:left;
	margin:-2px 8px 0 0;
	background: url(/images/take-action/sm/blue-circle.gif) left top no-repeat;
	color:#FFF;
	height:33px;
	width:38px;
	padding:7px 0 0 0;
	text-align:center;
	font-size:26px;
	line-height:26px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
}


hr {
	display:block;
	border:none;
	height:14px;
	background: url(/images/take-action/sm/hshade.gif) top left no-repeat;
	margin:10px 0 16px 0;
}
#flattopHR, #smbaseHR {
	margin-top:0;
	clear:both;
}
#basicTAHR {
	display:none;
}





#MP_hasSocialMedia #goPublic h2 {
	color:#343a40;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 40px;
	line-height: 40px;
	letter-spacing:-0.05em;
	display:block;
	margin:0;
	padding:10px 0 16px 0;
	text-transform:uppercase;
}
#MP_notFound #h2_4, #mpMessage #h2_5 {
	color:#343a40;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 36px;
	letter-spacing:-0.05em;
	display:block;
	margin:0;
	padding:40px 0 16px 0;
	text-transform:uppercase;
}
#MP_notFound #h2_4 {
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity: 0.40;
}
#mpMessage #h2_5 {
	padding-top:20px;
}

#MP_notFound p {
	color:#4f95ba;
	text-align:center;
	padding:0 0 40px 0;
}

#mpMessage {
	padding:0 0 50px 0;
}

#mpMessage strong {
	color:#fc5e17;
}

.pen {
	display:block;
	float:right;
}

#int_left #leSupportiveMPText h2 {
	color:#343a40;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 40px;
	line-height: 40px;
	letter-spacing:-0.05em;
	display:block;
	margin:0;
	padding:10px 0 2px 0;
	text-transform:uppercase;
}




/* STYLE OVERRIDING */

#elecResultsDiv {
	width:631px;
	padding:0 0 25px 0;
}

h2.actionSubtitleUnderline {
	display:none;
}
#step2Intro { display:none; }
#fedMPLookupDivider { display:none; }
.mpIcon { display:none; }

.step {
}
.step img {
}
.faintStep2 {
}
#step1 {
	background:none;
	margin:0;
}
#step1Inside {
	background:none;
	position:relative;
	font-size:14px;
}

#step1  p {
	margin:0;
	padding:0;
}

#step1 p.elecSearchQuestion {
	color:#258dcb;
	margin:0;
	font-weight:bold;
	width:194px;
	float:left;
	text-align:right;
	padding:0 25px 0 50px;
	display:block;
}
.elecSearchQuestion img {
	display:none;
}
#step1 ul {
	float:left;
	margin:0;
	width:300px;
	padding:0;
	clear:none;
	padding:8px 0 40px 40px;
}
#step1 ul li {
	display:block;
	margin:0 0 10px 0;
}
#step1 ul li a {
	padding:6px 0 2px 15px;
	display:block;
}
#step1 ul li a:hover {
	color:#00658f;
}
.lookupSorry {
	text-align:left;
}













#step1 .elecSearchFound {
	float:none;
	width:auto;
	color:#258dcb;
	text-align:left;
	font-weight:bold;
	margin:0;
	padding:0 0 6px 60px;
}
.mpIcon {
	display:none;
}
#mpIcon3 {
	display:none;
}
.elecInfo {
	float:left;
	line-height:1.4em;
}
#step1 #elecSearchFound1 {
	width:auto;
	padding:0 0 6px 0px;
}
#step1 #elecInfo1 {
	margin:0;
	width:auto;
	padding:3px 0 0 60px;
}
#step1 #elecSearchFound2 {
	width:auto;
	padding:0 0 0 60px;
}
#step1 #elecInfo2 {
	margin:0;
	width:auto;
	padding:3px 0 0 60px;
}
#step1 #elecSearchFound3 {
	width:254px;
	float:left;
	text-align:right;
	padding:0 52px 0 0;
}
#step1 #elecInfo3 {
	margin:0;
	width:325px;
	padding:0;
	float:left;
}
#step1 #elecSearchFound4 {
	width:254px;
	float:left;
	text-align:right;
	padding:0 52px 0 0;
}

#nonAusMessage {
	width:631px;
	padding:0 0 35px 0;
	margin:-10px 0 0 0;
	line-height:18px;
}

#leSupportiveMPText {
	position:relative;
	font-size:14px;
	line-height:18px;
	color:#3d3d3d;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: url(/images/take-action/sm/hshade.gif) top left no-repeat;
	padding:25px 0 15px 0;
}


#step1Part1 {
	background:inherit;
	margin:0;
	color:#343a40;
	position:absolute;
	top:-76px;
	left:305px;
	display:block;
	width:300px;
}
#step1Part2 {
	padding:20px 0 0 0;
}
#stateHolder {
	float:left;
	width:127px;
}
#fedMPLookupEl1 {
	margin:0;
	padding:0 0 2px 0;
	width:127px;
	float:none;
}
#fedMPLookupEl2 {
	margin:0;
	padding:0;
	width:127px;
	float:none;
}
#suburbHolder {
	float:left;
	width:168px;
}
#fedMPLookupEl3 {
	margin:0;
	padding:0 0 2px 0;
	width:166px;
	float:none;
}
#fedMPLookupEl4 {
	margin:0;
	padding:0;
	width:166px;
	float:none;
}
#step1Part1 select {
	width:105px;
	height:30px;
	margin:2px 0 0 0;
}
#suburbField {
	width:140px;
}
#step1Part1 input, #step1Part1 select {
	border:2px solid #d7d8d2;
	background:#FFF;
	padding:5px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#288bc6;
}



#MP_found {
	background:#FFF;
}
#MP_hasSocialMedia {
	background:#FFF;
	font-size:14px;
	line-height:18px;
	color:#3d3d3d;
}
#bullhorn {
	display:block;
	float:left;
}
#MP_hasSocialMedia h2 {
	margin:0;
	padding:0;
}
#MP_hasSocialMedia p {
	margin:0;
	padding:0 0 20px 0;
	width:350px;
}
#MP_hasSocialMedia p strong {
	color:#fc5e17;
}
#MP_hasFacebook {
	float:left;
	width:161px;
	margin:0 0 20px 0;
}
#MP_hasTwitter {
	float:left;
	width:156px;
	margin:0 0 20px 0;
}
#goPublic {
	width:631px;
	position:relative;
}
#sm_lamb {
	position:absolute;
	top:48px;
	left:388px;
	z-index:20;
}
#divider {
	display:block;
	margin:0 auto;
}

#facebookInfo {
	position:relative;
	background: #c3e6f9;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	padding:16px 0 16px 12px;
	width:608px;
}
#facebookInfo .pointer {
	position:absolute;
	top:-13px;
	left:22px;
}
#facebookInfo ol {
	
}
#facebookInfo li {
	color:#175377;
	font-weight:bold;
	font-size:16px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:0 0 8px 0;
}
#facebookInfo .sml {
	display:block;
	font-size:12px;
	font-weight:normal;
}
#facebookInfo .sml a {
	color:#1383cf;
	text-decoration:none;
}
#facebookInfo .sml a:hover {
	color:#006bb3;
	text-decoration:underline;
}
#facebookInfo strong a {
	color:#175377;
	text-decoration:none;
}
#featureContent #facebookInfo strong a:hover {
	color:#175377;
}

#fbSamples {
	font-weight:normal;
}
.fbSample {
	display:block;
	float:left;
	width:270px;
	color:#4d96c1;
	font-size:12px;
	font-weight:bold;
	margin:20px 0 5px 0;
}
.fbMsg {
	display:block;
	margin:1px 0 0 0;
	width:210px;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	background:#FFF;
	color:#575757;
	padding:8px 12px;
	border:2px solid #96cbe7;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}


#twitterInfo {
	position:relative;
	background: #c3e6f9;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	padding:25px 0 36px 22px;
	width:608px;
	color:#175377;
	font-size:15px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#twitterInfo strong {
	display:block;
	padding: 0 0 10px 6px;
}
#twitterInfo strong a {
	color:#248acf;
	text-decoration:none;
}
#contentCol #twitterInfo strong a:hover {
	color:#248acf;
	text-decoration:underline;
}
#twitterInfo .pointer {
	position:absolute;
	top:-13px;
	left:184px; /* ### MAY NOT BE ON THE RIGHT! ### */
}
.PMTweet {
	position:relative;
	display:block;
	margin:18px 0 0 74px;
	background:#FFF;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:11px 17px;
	color:#575757;
	cursor:pointer;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	line-height:15px;
	font-weight:normal;
	width:450px;
}
.PMTweet:hover {
	color:#00a4d3;
}
.PMTweet img {
	display:block;
	position:absolute;
	top:0;
	left:-74px;
}






